{% extends 'main.html.twig' %}

{% block title %}{{ trailers.title }} iTunes Movie trailers{% endblock %}

{% block content %}
    <div class="container-fluid" style="background-color:#000;text-align:center;padding-bottom:25px">
        <div style="display:flex; justify-content:space-around">
            <div style="padding:10px"><a href="/" style="color:#B6B6B6;font-size:20px"><= Back To Home</a></div>
        </div>
        <div class="container" style="color:#fff;">
            <div style="display:flex; justify-content:space-between; margin: 15px 0;box-shadow: 0 0 15px rgb(33, 31, 32);border-radius:5px;">
                <div style="width:30%;"><img src="{{ trailers.image}}" style="width:100%"></div>
                <div style="padding:15px; width:50%;color:#B6B6B6;text-align:justify"> <h1 class="mt-5 mb-4" >{{ trailers.title }}</h1></div>
            </div>         
        </div>
        <div style="width:80%;height:100px; margin:auto; background: linear-gradient(90deg, rgb(0, 0, 0), rgb(33, 31, 32), rgb(33, 31, 32), rgb(0, 0, 0));">
           
            
        </div>
            <div class="container" style="padding:0 0 10px 0;text-align:left"> 
                <h1 class="mt-5 mb-4" style="color:#B6B6B6; box-shadow: 0 2px 0px rgb(33, 31, 32);padding:5px">{{ trailers.title }}</h1>
                 <p > <b style="color:rgb(33, 31, 32);">{{ trailer.pubDate | date}}</b></p>
                  <a href="{{ trailers.link}}" style="color:#B6B6B6; align:left">link to source</a>
                <hr> 
                <h3>Description</h3>
                <p style="color:#B6B6B6;text-align:justify">{{trailers.description}}</p>
            </div> 
    </div>
{% endblock %}
